<!DOCTYPE html>
<html lang="ua">

<head>
  <title>1 ДЗ HTML</title>
  <meta charset="UTF-8" />
  <link rel="icon" type="image/png" href="IMG/favicon.png" />
</head>

<body>
  <h1>Гра престолів – нова віха в історії ТВ-серіалів</h1>
  <p>
    "Гра престолів" (англ.
    <a href="https://uk.wikipedia.org/wiki/Game_of_Thrones">Game of Thrones</a>) - американський телесеріал у жанрі
    "історична фентезія" з наскрізним
    сюжетом, створений за мотивами циклу романів "Пісня льоду і полум'я"
    письменника Джорджа Мартіна. Прем'єра в США відбулася на кабельному
    телеканалі НВО 17 квітня 2011 року. Серіал одразу отримав високі оцінки
    критиків і віддану армію фанатів, а телерейтинги росли з кожним сезоном.
  </p>
  <h2>Сюжет</h2>
  <p>
    Основна дія відбувається на континенті <u>Вестерос</u>, де п'ять різних
    фракцій борються за <b>Залізний Трон</b> або за право створити своє
    королівство:
  </p>
  <ol>
    <li>Джжоффрі Баратеон і Ланністери</li>
    <li>Ренлі Баратеон + будинок Тіррелів</li>
    <li>Станіс Баратеон</li>
    <li>Робб Старк та армія Півночі</li>
    <li>Грейджої</li>
  </ol>
  <img src="IMG/iron_throne.jpg" alt="Залізний трон" title="Залізний Трон Короля андалів і перших людей" />

  <p><em>Залізний Трон</em></p>
  <p>
    Паралельно в далекому <u>Ессосі</u> дочки поваленого короля - Дейєнеріс Таргарієн - пройде шлях від красивої ляльки
    до самостійного гравця в престоли.
  </p>
  <h2>Вплив на телеринок</h2>
  <p>"Игра Престолов" показала продюссерам и телеканалам, что дорогие и масштабные сериалы, больше похожие на
    многосерийные фильмы, чем на классические "процедуалы", очень
    востребованы упублики и казавшиеся ранее огромными затраты на одну серию - от 10 млн долларов за серию - прекрасно
    окупаются огромными телерейтингами.</p>

  <ul>
    <li>Відьмак (Netflix)</li>
    <li>Пацани (Amazon)</li>
    <li>Мандалорець (Disney+)</li>
    <li><a href="https://uk.wikipedia.org/wiki/Chernobyl_(miniseries)" target="_blank">Чорнобиль (HBO)</a></li>
    <li>Американські боги (Starz)</li>
  </ul>
  <button type="button">Докладніше про серіал</button>
</body>

</html>